Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/5017/?format=api
{ "ob_id": 5017, "relatedTo": { "ob_id": 7751, "uuid": "f48ab07ceb9c4cc5bc6e470707124757", "short_code": "plat" }, "url": "http://badc.nerc.ac.uk/view/badc.nerc.ac.uk__ATOM__OBS_d6108e3e-f16b-11e3-9054-00163e251233", "identifierType": "moles2_url", "shortUrl": "" }